/*     189665 : 탭 버튼 이미지      */
.tab_info__189665__ {display:table;width:100%}
.tab_info__189665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189665__ {max-width:100%}
.img__189665__ * {box-sizing:border-box}
.img__189665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__189665__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__189665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189665__ > a {height:60px;}
	.img__189665__.on > a:before {height:4px;}
	.img__189665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189675 : 탭 버튼 이미지      */
.tab_info__189675__ {display:table;width:100%}
.tab_info__189675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189675__ {max-width:100%}
.img__189675__ * {box-sizing:border-box}
.img__189675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__189675__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__189675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189675__ > a {height:60px;}
	.img__189675__.on > a:before {height:4px;}
	.img__189675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189685 : 탭 버튼 이미지      */
.tab_info__189685__ {display:table;width:100%}
.tab_info__189685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189685__ {max-width:100%}
.img__189685__ * {box-sizing:border-box}
.img__189685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__189685__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__189685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189685__ > a {height:60px;}
	.img__189685__.on > a:before {height:4px;}
	.img__189685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189695 : 탭 버튼 이미지      */
.tab_info__189695__ {display:table;width:100%}
.tab_info__189695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189695__ {max-width:100%}
.img__189695__ * {box-sizing:border-box}
.img__189695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__189695__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__189695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189695__ > a {height:60px;}
	.img__189695__.on > a:before {height:4px;}
	.img__189695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189705 : 탭 컨텐츠 블록 설정      */
.block_option__189705__ {display:table;width:100%}
.block_option__189705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     189715 : 이미지      */
.img__189715__ {max-width:100%}
.img__189715__ * {box-sizing:border-box}
.img__189715__ a {display:block;vertical-align:top}
.img__189715__ img {width:1920px;vertical-align:top}

/*     191495 : 이미지      */
.img__191495__ {max-width:100%}
.img__191495__ * {box-sizing:border-box}
.img__191495__ a {display:block;vertical-align:top}
.img__191495__ img {width:1920px;vertical-align:top}

/*     191485 : 이미지      */
.img__191485__ {max-width:100%}
.img__191485__ * {box-sizing:border-box}
.img__191485__ a {display:block;vertical-align:top}
.img__191485__ img {width:1920px;vertical-align:top}

/*     191505 : 이미지      */
.img__191505__ {max-width:100%}
.img__191505__ * {box-sizing:border-box}
.img__191505__ a {display:block;vertical-align:top}
.img__191505__ img {width:1920px;vertical-align:top}

/*     191655 : 이미지      */
.img__191655__ {max-width:100%}
.img__191655__ * {box-sizing:border-box}
.img__191655__ a {display:block;vertical-align:top}
.img__191655__ img {width:1920px;vertical-align:top}

/*     191645 : 이미지      */
.img__191645__ {max-width:100%}
.img__191645__ * {box-sizing:border-box}
.img__191645__ a {display:block;vertical-align:top}
.img__191645__ img {width:1920px;vertical-align:top}

/*     191635 : 이미지      */
.img__191635__ {max-width:100%}
.img__191635__ * {box-sizing:border-box}
.img__191635__ a {display:block;vertical-align:top}
.img__191635__ img {width:1920px;vertical-align:top}

/*     191625 : 이미지      */
.img__191625__ {max-width:100%}
.img__191625__ * {box-sizing:border-box}
.img__191625__ a {display:block;vertical-align:top}
.img__191625__ img {width:1920px;vertical-align:top}

/*     191615 : 이미지      */
.img__191615__ {max-width:100%}
.img__191615__ * {box-sizing:border-box}
.img__191615__ a {display:block;vertical-align:top}
.img__191615__ img {width:1920px;vertical-align:top}

/*     191605 : 이미지      */
.img__191605__ {max-width:100%}
.img__191605__ * {box-sizing:border-box}
.img__191605__ a {display:block;vertical-align:top}
.img__191605__ img {width:1920px;vertical-align:top}

/*     191595 : 이미지      */
.img__191595__ {max-width:100%}
.img__191595__ * {box-sizing:border-box}
.img__191595__ a {display:block;vertical-align:top}
.img__191595__ img {width:1920px;vertical-align:top}

/*     191585 : 이미지      */
.img__191585__ {max-width:100%}
.img__191585__ * {box-sizing:border-box}
.img__191585__ a {display:block;vertical-align:top}
.img__191585__ img {width:1920px;vertical-align:top}

/*     191575 : 이미지      */
.img__191575__ {max-width:100%}
.img__191575__ * {box-sizing:border-box}
.img__191575__ a {display:block;vertical-align:top}
.img__191575__ img {width:1920px;vertical-align:top}

/*     191565 : 이미지      */
.img__191565__ {max-width:100%}
.img__191565__ * {box-sizing:border-box}
.img__191565__ a {display:block;vertical-align:top}
.img__191565__ img {width:1920px;vertical-align:top}

/*     191555 : 이미지      */
.img__191555__ {max-width:100%}
.img__191555__ * {box-sizing:border-box}
.img__191555__ a {display:block;vertical-align:top}
.img__191555__ img {width:1920px;vertical-align:top}

/*     191545 : 이미지      */
.img__191545__ {max-width:100%}
.img__191545__ * {box-sizing:border-box}
.img__191545__ a {display:block;vertical-align:top}
.img__191545__ img {width:1920px;vertical-align:top}

/*     191535 : 이미지      */
.img__191535__ {max-width:100%}
.img__191535__ * {box-sizing:border-box}
.img__191535__ a {display:block;vertical-align:top}
.img__191535__ img {width:1920px;vertical-align:top}

/*     191525 : 이미지      */
.img__191525__ {max-width:100%}
.img__191525__ * {box-sizing:border-box}
.img__191525__ a {display:block;vertical-align:top}
.img__191525__ img {width:1920px;vertical-align:top}

/*     191515 : 이미지      */
.img__191515__ {max-width:100%}
.img__191515__ * {box-sizing:border-box}
.img__191515__ a {display:block;vertical-align:top}
.img__191515__ img {width:1920px;vertical-align:top}

/*     191665 : 이미지      */
.img__191665__ {max-width:100%}
.img__191665__ * {box-sizing:border-box}
.img__191665__ a {display:block;vertical-align:top}
.img__191665__ img {width:1920px;vertical-align:top}

/*     189725 : 탭 컨텐츠 블록 설정      */
.block_option__189725__ {display:table;width:100%}
.block_option__189725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     189735 : 이미지      */
.img__189735__ {max-width:100%}
.img__189735__ * {box-sizing:border-box}
.img__189735__ a {display:block;vertical-align:top}
.img__189735__ img {width:1920px;vertical-align:top}

/*     189745 : 이미지      */
.img__189745__ {max-width:100%}
.img__189745__ * {box-sizing:border-box}
.img__189745__ a {display:block;vertical-align:top}
.img__189745__ img {width:1000px;vertical-align:top}

/*     191685 : 이미지      */
.img__191685__ {max-width:100%}
.img__191685__ * {box-sizing:border-box}
.img__191685__ a {display:block;vertical-align:top}
.img__191685__ img {width:1920px;vertical-align:top}

/*     191675 : 이미지      */
.img__191675__ {max-width:100%}
.img__191675__ * {box-sizing:border-box}
.img__191675__ a {display:block;vertical-align:top}
.img__191675__ img {width:1920px;vertical-align:top}

/*     189755 : 탭 컨텐츠 블록 설정      */
.block_option__189755__ {display:table;width:100%}
.block_option__189755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     189765 : 이미지      */
.img__189765__ {max-width:100%}
.img__189765__ * {box-sizing:border-box}
.img__189765__ a {display:block;vertical-align:top}
.img__189765__ img {width:1920px;vertical-align:top}

/*     191705 : 이미지      */
.img__191705__ {max-width:100%}
.img__191705__ * {box-sizing:border-box}
.img__191705__ a {display:block;vertical-align:top}
.img__191705__ img {width:1920px;vertical-align:top}

/*     191695 : 이미지      */
.img__191695__ {max-width:100%}
.img__191695__ * {box-sizing:border-box}
.img__191695__ a {display:block;vertical-align:top}
.img__191695__ img {width:1920px;vertical-align:top}

/*     191755 : 이미지      */
.img__191755__ {max-width:100%}
.img__191755__ * {box-sizing:border-box}
.img__191755__ a {display:block;vertical-align:top}
.img__191755__ img {width:1920px;vertical-align:top}

/*     191715 : 이미지      */
.img__191715__ {max-width:100%}
.img__191715__ * {box-sizing:border-box}
.img__191715__ a {display:block;vertical-align:top}
.img__191715__ img {width:1920px;vertical-align:top}

/*     191775 : 이미지      */
.img__191775__ {max-width:100%}
.img__191775__ * {box-sizing:border-box}
.img__191775__ a {display:block;vertical-align:top}
.img__191775__ img {width:1920px;vertical-align:top}

/*     191765 : 이미지      */
.img__191765__ {max-width:100%}
.img__191765__ * {box-sizing:border-box}
.img__191765__ a {display:block;vertical-align:top}
.img__191765__ img {width:1920px;vertical-align:top}

/*     191745 : 이미지      */
.img__191745__ {max-width:100%}
.img__191745__ * {box-sizing:border-box}
.img__191745__ a {display:block;vertical-align:top}
.img__191745__ img {width:1920px;vertical-align:top}

/*     191735 : 이미지      */
.img__191735__ {max-width:100%}
.img__191735__ * {box-sizing:border-box}
.img__191735__ a {display:block;vertical-align:top}
.img__191735__ img {width:1920px;vertical-align:top}

/*     191725 : 이미지      */
.img__191725__ {max-width:100%}
.img__191725__ * {box-sizing:border-box}
.img__191725__ a {display:block;vertical-align:top}
.img__191725__ img {width:1920px;vertical-align:top}

/*     189775 : 탭 컨텐츠 블록 설정      */
.block_option__189775__ {display:table;width:100%}
.block_option__189775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     189785 : 이미지      */
.img__189785__ {max-width:100%}
.img__189785__ * {box-sizing:border-box}
.img__189785__ a {display:block;vertical-align:top}
.img__189785__ img {width:1920px;vertical-align:top}

/*     191815 : 이미지      */
.img__191815__ {max-width:100%}
.img__191815__ * {box-sizing:border-box}
.img__191815__ a {display:block;vertical-align:top}
.img__191815__ img {width:1920px;vertical-align:top}

/*     191795 : 이미지      */
.img__191795__ {max-width:100%}
.img__191795__ * {box-sizing:border-box}
.img__191795__ a {display:block;vertical-align:top}
.img__191795__ img {width:1920px;vertical-align:top}

/*     191825 : 이미지      */
.img__191825__ {max-width:100%}
.img__191825__ * {box-sizing:border-box}
.img__191825__ a {display:block;vertical-align:top}
.img__191825__ img {width:1920px;vertical-align:top}

/*     191805 : 이미지      */
.img__191805__ {max-width:100%}
.img__191805__ * {box-sizing:border-box}
.img__191805__ a {display:block;vertical-align:top}
.img__191805__ img {width:1920px;vertical-align:top}

